<?xml version="1.0" encoding="utf-8"?>
<!-- DOCTYPE customization SYSTEM &quot;customization.dtd&quot; -->

<!--
    Sony-Ericsson Default Configuration Script.

    This XML file is parsed and executed during the first startup of the phone and during Master Reset / Reset Settings 
    and will control the phones behaviour during these events.
-->

<customization>
      
   <!-- Information tags that will become visible in the phones service menu -->
   <info>
      <content-number>1213-8337</content-number>             <!-- The file system product number -->
      <content-revision>R1AA059</content-revision>              <!-- The file system revision number -->
      <language-variant-name>DEV</language-variant-name>	<!-- This tag must contain the installed language pack --> 
      <phone-name>W123</phone-name>
      <ms-type-id-string>AAD-3880018-BV</ms-type-id-string>
      <ksys-product-name>Sony Ericsson W123</ksys-product-name>
      <ksys-product-id>B10D,D10D,E10D,C10D,A10D,110D,010D,210D,310D</ksys-product-id>
      <ksys-modem-ifc-descr>Sony Ericsson IrDA Modem 10D,Sony Ericsson Device 10D USB WMC Modem,Sony Ericsson Bluetooth Modem 10D,Sony Ericsson Serial Modem 10D,Sony Ericsson Device 10D USB WMC Data Modem</ksys-modem-ifc-descr>
      <ksys-obex-ifc-descr-usb>Sony Ericsson Device 10D USB WMC OBEX Interface</ksys-obex-ifc-descr-usb>
      <ksys-dev-mgmt-ifc_descr-usb>Sony Ericsson Device 10D USB WMC Device Management</ksys-dev-mgmt-ifc_descr-usb>
      <ksys-cdc-eth-ifc-descr-usb>Sony Ericsson Device 10D USB Ethernet Emulation (WDM)</ksys-cdc-eth-ifc-descr-usb>
   </info>

   
   
   <!-- Init the applications -->
   <!-- Init of Messaging applications: Copy the default settings files         -->
   <!-- Copy def_acc.dat, account.dat, sms_cust.xml, mms_cust.xml, cb_cust.xml, -->
   <!-- voicemail_cust.xml and ui_settings.xml to the destination folder        -->
   <email>
      
   </email>
   <files>
      <copy source="/card/CDAinfo.txt" dest="/tpa/preset/default/MS_CDAinfo.txt" attr="r" />
   </files>
   <mms>
      
   </mms>
   <postcard-settings>
      
   </postcard-settings>
   <webstorage-settings>
      
   </webstorage-settings>
   
   
   
   <!-- Init Internet accounts: Delete all internet accounts -->
   <internet> 
      
   </internet>

   <streaming>     <firewall-traversal-interval>300000</firewall-traversal-interval>   </streaming>

   <!-- Init WAP: Clear WAP profiles, bookmarks, cookies etc -->
   <wap> 	    <!-- Add predefined bookmarks etc. in this tag --> 
      
   </wap>
   <cell-broadcast>
      
   </cell-broadcast>
   <sms>
      
   </sms>
   <wireless-village>
      
   </wireless-village>

   <!-- Init PIM functionality: Clear all contacts, events and notes          -->
   <organizer>     <!-- Add predefined calendar events and notes in this tag -->  
      <calendar>     <settings>       <reminders>power-on</reminders>       <week-start-day>0</week-start-day>     </settings>   </calendar>
   </organizer>
   <phonebook>     <!-- Add predefined phonebook contacts in this tag        -->  
      
   </phonebook>
   <ui-phonebook>
      <registry>
         <settings reg-path="/apps/ui-phonebook">
            <filtered-search>false</filtered-search>
         </settings>
      </registry>
   </ui-phonebook>
   <clock>
      <date>2008-10-30</date>
   </clock>

   <!-- Init DRM: Clear the DRM database -->
   <drm>
      <licenses> </licenses> <settings> <push-wait-time>25</push-wait-time> </settings>
   </drm>

   <!-- Init security: Clear all certificates and other security settings -->
   <security> <!-- Add predefined security certificates in this tag -->
      <!-- Java Manufacture certificate-->   <certificate>     <name>Sony Ericsson</name>     <type>x509</type>     <storage>java-manufacturer</storage>     <datafile>SonyEricsson_Java_Manufacturer_CA.crt</datafile>   </certificate>   <!-- Sony Ericsson default offering - Trusted Certificates for Java -->   <certificate>     <name>GeoTrust CA for UTI</name>     <type>x509</type>     <storage>java-3p</storage>     <datafile>Utiroot.cer</datafile>   </certificate>   <certificate>     <name>Thawte Premium Server CA</name>     <type>x509</type>     <storage>java-3p</storage>     <datafile>ThawtePremium.cer</datafile>   </certificate>   <certificate>     <name>VeriSign Class 3</name>     <type>x509</type>     <storage>java-3p</storage>     <datafile>VeriSignClass3Root.cer</datafile>   </certificate>   <!-- Sony Ericsson default offering - Trusted Certificates for TLS/SSL -->   <certificate>     <name>Entrust.net Root</name>     <type>x509</type>     <storage>trusted</storage>     <datafile>Entrust.netRootCertificate.cer</datafile>   </certificate>   <certificate>     <name>Equifax Sec Cert Auth</name>     <type>x509</type>     <storage>trusted</storage>     <datafile>Equifax_Sec_Cert_Auth.crt</datafile>   </certificate>   <certificate>     <name>GlobalSign Root CA</name>     <type>x509</type>     <storage>trusted</storage>     <datafile>GlobalSign.cer</datafile>   </certificate>   <certificate>     <name>Sony Computer Entertainment DNAS</name>     <type>x509</type>     <storage>trusted</storage>     <datafile>SCEI_DNAS_Root_05.crt</datafile>   </certificate>   <!-- Sony Ericsson E2E certificate for FOTA and PlayNow-->   <certificate>     <name>Sony Ericsson E2E</name>     <type>x509</type>     <storage>trusted</storage>     <datafile>SEMC_E2E_Root_CA.crt</datafile>   </certificate>   <certificate>     <name>Thawte Premium Server CA</name>     <type>x509</type>     <storage>trusted</storage>     <datafile>ThawtePremiumServerCA.cer</datafile>   </certificate>   <certificate>     <name>Thawte Server CA</name>     <type>x509</type>     <storage>trusted</storage>     <datafile>ThawteServerCA.cer</datafile>   </certificate>   <certificate>     <name>VeriSign Class 3</name>     <type>x509</type>     <storage>trusted</storage>     <datafile>VeriSignClass3Root.cer</datafile>   </certificate>   <certificate>     <name>VeriSign Class 3 CA</name>     <type>x509</type>     <storage>trusted</storage>     <datafile>C3_PCA_G3v2.cer</datafile>   </certificate> <!-- Java Manufacture Test certificate - Only in DEV filesystems after OA2 freeze! -->   <certificate>     <name>Sony Ericsson Test</name>     <type>x509</type>     <storage>java-manufacturer</storage>     <datafile>SonyEricsson_Test_Java_Manufacturer_CA.crt</datafile>   </certificate>   <!-- X.509 Certificates PlayNow test server -->   <certificate>     <name>PlayNow-testserver</name>     <type>x509</type>     <storage>trusted</storage>     <datafile>PlayNow_Test_Root_CA.crt</datafile>     <issuer-id>F456C21BA20E52072F24AAEAC4AD85D019471D9A</issuer-id>     <subject-id>F456C21BA20E52072F24AAEAC4AD85D019471D9A</subject-id>   </certificate>   <!-- Certificate UMA/GAN test network -->   <certificate>     <name>UMA/GAN test network</name>     <type>x509</type>     <storage>trusted</storage>     <datafile>ClavisterTestCA.cer</datafile>   </certificate>   <certificate>     <name>GTE CyberTrust Global Root</name>     <type>x509</type>     <storage>trusted</storage>     <datafile>GTE_CyberTrust_Global_Root.crt</datafile>   </certificate>
   </security>
   
   <!-- Init Network: Clear the network emergency list -->
   <network>
      
   </network>

   <!-- Init Java: Delete all &quot;deletable&quot; java applications. --> 
   <java>          <!-- Add predefined Java applications in this tag -->  
	   <!-- Common -->   
      <midlet deletable="false" upgradeable="true" install="true" folder="games"> 		  <jad-file>java/GuitarRockTour.jad</jad-file> 		  <jar-file>java/GuitarRockTour.jar</jar-file> 	   </midlet> <midlet deletable="false" upgradeable="true" install="true" folder="games"> 		  <jad-file>java/nfsps.jad</jad-file> 		  <jar-file>java/nfsps.jar</jar-file> 	   </midlet> <midlet deletable="false" upgradeable="true" install="true" folder="applications"> 		  <jad-file>java/YouTube.jad</jad-file> 		  <jar-file>java/YouTube.jar</jar-file> 	   </midlet> <midlet deletable="false" upgradeable="true" install="true" folder="games"> 		  <jad-file>java/brickbreaker.jad</jad-file> 		  <jar-file>java/brickbreaker.jar</jar-file> 	   </midlet> <midlet deletable="false" upgradeable="true" install="true" folder="applications"> 		  <jad-file>java/MusicMate5.jad</jad-file> 		  <jar-file>java/MusicMate5.jar</jar-file> 	   </midlet> <midlet deletable="false" upgradeable="true" install="true" folder="applications"> 		  <jad-file>java/RockBobblehead.jad</jad-file> 		  <jar-file>java/RockBobblehead.jar</jar-file> 	   </midlet> <midlet deletable="false" upgradeable="true" install="true" folder="applications"> 		  <jad-file>java/StandbyWorldClock3D.jad</jad-file> 		  <jar-file>java/StandbyWorldClock3D.jar</jar-file> 	   </midlet> <midlet deletable="false" upgradeable="true" install="true" folder="applications"> 		  <jad-file>java/AccuWeatherLight.jad</jad-file> 		  <jar-file>java/AccuWeatherLight.jar</jar-file> 	   </midlet>
      <!-- Test -->
      
      <!-- Java User Agent string-->
      
      <!-- Doja Games -->
      
       
      <midlet deletable="true" upgradeable="true" install="true" folder="applications">       <jad-file>java/picasaweb_debug_tmp.jad</jad-file>       <jar-file>java/picasaweb_debug_tmp.jar</jar-file>     </midlet>
   </java> 

   <!-- Handle default contents. -->
   <media>

      <!-- Links will be automatically created at first start up -->
      

   </media>

   <mmi>
      <profile id="0">

        <alarm-signal>Dreams.m4a</alarm-signal>
        <ring-signal>tpa/user/music/Sony Ericsson.mid</ring-signal>

      </profile>
      <settings>
         

         <default-theme>Noshi.thm</default-theme>
         <demo-mode-video>Demo tour.mp4</demo-mode-video>

      </settings>
   </mmi>
   
   <messaging>

      <message-alert-directory>tpa/user/music/ringtones</message-alert-directory>    <message-alert-filename>Chili.mp3</message-alert-filename>    <message-alert-predefined-index>2</message-alert-predefined-index>

   </messaging>
<use-old-cust>false</use-old-cust> 
   <fota>

     <settings reg-path="/apps/fota">     <account>       <account-default>SonyEricsson</account-default>     </account>   </settings>

   </fota>
   <dm>

     <settings reg-path="/apps/dm">     <semc-fota-acc>       <placeholder-name>SonyEricsson</placeholder-name>       <displayable-name>Sony Ericsson</displayable-name>       <user-editable>0</user-editable>       <server-address>https://prod.dm.sonyericsson.com/dmserver10/fota</server-address>       <rx-username>void</rx-username>       <rx-password>void</rx-password>       <server-id>SonyEricsson</server-id>       <tx-username>void</tx-username>       <tx-password>void</tx-password>       <tx-auth-type>0</tx-auth-type>       <security-group>4</security-group>     </semc-fota-acc>     <r2r-acc>       <placeholder-name>R2R</placeholder-name>       <displayable-name>R2R</displayable-name>       <user-editable>0</user-editable>       <server-address>https://prod.dm.sonyericsson.com/dmserver10/r2r</server-address>       <rx-username>void</rx-username>       <rx-password>void</rx-password>       <server-id>R2R</server-id>       <tx-username>void</tx-username>       <tx-password>void</tx-password>       <tx-auth-type>0</tx-auth-type>       <security-group>4</security-group>     </r2r-acc>     <dm-acc>       <up-app-lock>0</up-app-lock>       <account id="1">         <placeholder-name>EmailWizard</placeholder-name>         <displayable-name>Email Wizard</displayable-name>         <user-editable>0</user-editable>         <server-address>https://prod.dm.sonyericsson.com/dmserver10/email</server-address>         <rx-username>void</rx-username>         <rx-password>void</rx-password>         <server-id>EmailWizard</server-id>         <tx-username>void</tx-username>         <tx-password>void</tx-password>         <tx-auth-type>0</tx-auth-type>         <security-group>4</security-group>         <is-hidden-in-tree>1</is-hidden-in-tree>       </account>     </dm-acc>   </settings>

   </dm>
   <ready-to-run>

     <settings reg-path="/apps/ready-to-run">     <reg-sms type="wstr">46737494040</reg-sms>     <dm-account-used>R2R</dm-account-used>     <dm-account-used-jit>R2R</dm-account-used-jit>     <jit-dm-account>EmailWizard</jit-dm-account>   </settings>

   </ready-to-run>
   <use-old-cust>true</use-old-cust>
   <registry>
     <!-- C&C registry settings-->

     <call-handling>    <settings reg-path="/apps/call-handling">       <ui>          <ringtone-path-line1>tpa/user/music/Sony Ericsson.mid</ringtone-path-line1>       </ui>    </settings>  </call-handling>  <email>    <settings reg-path="/apps/msg-email">       <default-values>          <message-alert-filename>Signature.m4a</message-alert-filename>          <message-alert-directory>tpa/user/music/ringtones</message-alert-directory>          <message-alert-predefined-index>2</message-alert-predefined-index>       </default-values>    </settings>  </email>  <ui>  <settings reg-path="/apps/ui">    <standby>       <startup-sound-path-semc>tpa/preset/system/settings/STARTUP_SOUND_SEMC.mp3</startup-sound-path-semc>    </standby>  </settings> </ui>


     <ui>
       <reg-op op="purge" reg-path="/apps/ui/shortcut-list" />
       <settings reg-path="/apps/ui">
         <!-- Rokcer Keys -->
         <shortcut>
           <key id="nav-up">    <name>Camera</name>    <vendor-name>no-name</vendor-name>    <entry-point>no-name</entry-point>    <state>activated</state>    <type>standard-item</type>    <action-type>short-press</action-type>   </key>   <key id="nav-right">    <name>no-name</name>    <vendor-name>no-name</vendor-name>    <entry-point>no-name</entry-point>    <state>none</state>    <type>standard-item</type>    <action-type>short-press</action-type>   </key>   <key id="nav-down">    <name>Phonebook</name>    <vendor-name>no-name</vendor-name>    <entry-point>no-name</entry-point>    <state>activated</state>    <type>standard-item</type>    <action-type>short-press</action-type>   </key>   <key id="nav-left">    <name>Msg_WriteNew</name>    <vendor-name>no-name</vendor-name>    <entry-point>no-name</entry-point>    <state>activated</state>    <type>standard-item</type>    <action-type>short-press</action-type>   </key>
         </shortcut>
         <!-- SHORTCUS -->
         <shortcut-list>
           <item id = "0"><name>BlueTooth_Settings</name> <vendor-name>no-name</vendor-name> <entry-point>no-name</entry-point> <type>standard-item</type> </item>
           <item id = "1"><name>MenuItem_SetTemporaryAlarm</name> <vendor-name>no-name</vendor-name> <entry-point>no-name</entry-point> <type>standard-item</type> </item>
           <item id = "2"><name>MusicRecognition</name> <vendor-name>no-name</vendor-name> <entry-point>no-name</entry-point> <type>standard-item</type> </item>
           <item id = "3"><name>Positioning_Maps_Id</name> <vendor-name>no-name</vendor-name> <entry-point>no-name</entry-point> <type>standard-item</type> </item>
           <item id = "4"><name>LifeCalendar</name> <vendor-name>no-name</vendor-name> <entry-point>no-name</entry-point> <type>standard-item</type> </item>
           <item id = "5"><name>Msg_WriteNew</name> <vendor-name>no-name</vendor-name> <entry-point>no-name</entry-point> <type>standard-item</type> </item>
           <item id = "6"><name>MainMenu</name> <vendor-name>no-name</vendor-name> <entry-point>no-name</entry-point> <type>main-menu-item</type> </item>
           
         </shortcut-list>
       </settings>
     </ui>
     <browser>
       <settings reg-path="/apps/browser">
          <display-mode type="uint">3</display-mode> <save-page-enabled type="bool">true</save-page-enabled>
	   </settings>
     </browser>
     </registry> 

</customization>